Subject: small omission in F-86H text
From: Brett Vecchiarelli <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 24 Jan 2002 15:35:33 -0500

Steve,
Please replace the next to last paragraph in my article with the below.
I left out the name of the museum.  Sorry for the confusion.

"This aircraft was based at Logan Intl Airport in the days before Otis
AFB.  The model will be part of a permanent display dedicated to the
Mass Air Guard in the Massachusetts National Guard Museum in Worcester
Ma."

Thanks a lot,
Brett